@font-face {
    font-family: 'snell_roundhandregular';
    src: url('../fonts/ofont.ru_snell_roundhand-webfont.woff2') format('woff2'),
         url('../fonts/ofont.ru_snell_roundhand-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
#sp-header #sp-logo {
  margin-top: 10px;
  margin-bottom: 10px;
}
#sp-section-1 {
  padding: 20px 0;
}
#cf_wrapper_input_text_price_170 .form-horizontal{
	display: flex;
}
#cf_wrapper_inner_custom_f_5_170 ul {
  display: flex;
  gap: 5px;
}
#cf_wrapper_inner_custom_f_6_170 ul {
  display: flex;
  gap: 5px;
}
#sp-header {
	height: 70px;
background: transparent;
  left: 0;
  position: relative;
  top: 0;
  width: 100%;
  z-index: 99;
border: none;
}
.header-sticky{
	background: #fff !important;
}
.top-form.top-search span.input-group-btn button.form-button {
  background: #2F2A2B;
}
#sp-top-bar {
  background: #F2F2F2;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
  color: #f15630;
}
.sp-megamenu-parent > li.active > a::before {
  background: #f15630;
}
#sp-top .row{
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
-webkit-box-pack: justify;
    -ms-flex-pack: justify;
        justify-content: space-between;
}
#sp-top2 .sp-column {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: end;
    -ms-flex-pack: end;
        justify-content: end;
		-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
gap: 20px;
}
#sp-top2 .yt-loginform{
display: -webkit-box;
display: -ms-flexbox;
display: flex;
}
#sp-top2 .login::after{
	content: '/';
	margin: 0 10px;
}
.block-cart .sj-minicart-pro {
  position: relative;
  background: #2F2A2B;
  color: #fff;
  font-weight: 600;
  padding: 5px 10px;
  border-radius: 50px;
  line-height: 24px;
  margin-left: 10px;
}
.sj-minicart-pro  i{
	font-size: 20px;
line-height: 24px;
margin-right: 5px;
}
.block-cart .mc-content{
	z-index: 999;
}
#sp-menu-top .sp-column{
	height: 100%;
}
#sp-menu-top .sp-module {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: end;
    -ms-flex-pack: end;
        justify-content: flex-end;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
width: 100%;
height: 100%;
}
#sp-menu-top .sp-module-content{
	width: 100%;
}
#sp-menu-top  .menumen-top{
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: end;
    -ms-flex-pack: end;
        justify-content: flex-end;
gap: 35px;
}
#sp-menu-top .sp-module ul > li > a {
  color: #000;
  font-size: 18px;
  line-height: 50px;
  font-weight: 700;
}
#sp-menu-top .sp-module > li.active > a::before {
  content: "";
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  background: #000000;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
}
.view-productdetails #sp-component {
	width: 100%;
}
#sp-breadcrumb{
	padding: 25px 15px;
}
#sp-breadcrumb h3{
display: none;
}
.breadcrumb{
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
margin-bottom: 1rem;
list-style: none;
		margin: 0;
}
.breadcrumb a {
	color:  #555555!important;
}
.breadcrumb-item.active {
  color: #000000;
}
 #sp-left .sp-module h3.sp-module-title{
  color: #000000;
  text-transform: uppercase;
  font-size: 18px;
  margin: 0 0 20px;
  font-weight: 600;
}
 .category-view .PricebasePrice{
  color: #333;
  font-size: 15px;
  font-weight: 400;
  text-decoration: line-through;
}
#sp-bottom {
  margin-bottom: 0px;
  background: #F2F2F2;
  padding: 50px 0;
}
#sp-section-tag {
  padding-bottom: 30px;
    margin-bottom: 0px;
  background: #F2F2F2;
}
.cat-wrapper{
  display: none;
}
.top-form.top-search .content-search input {
  padding: 0 35px;
  border: 1px solid #2F2A2B;
}
.mod-login{
	margin-top: 10px;
}
.izbr {
  background: #333;
  padding: 8px 10px;
  border-radius: 90px;
}
.izbr i{
	color: #fff;
}
.productdetails .btn-vme-round > span, .productdetails-view .btn-vme-round > span, .vm-productdetails .btn-vme-round > span, .vme-compare-buttons .btn-vme-round > span {
  font-size: 16px;
  color: #333;
  font-weight: 600;
  line-height: 30px;
}
.vme-list-section .btn-vme-round > i, .productdetails .btn-vme-round > i, .productdetails-view .btn-vme-round > i, .vm-productdetails .btn-vme-round > i, .vme-compare-buttons .btn-vme-round > i {
  line-height: 30px;
  font-size: 14px;
  width: 30px;
}
.btn-vme-round > i {
  display: inline-block;
  background: #333;
  border-radius: 100%;
  text-align: center;
  margin: 0;
  color: #fff;
}
.vme-tooltip {
  display: none !important;
}
.vme-share-container{
  display: none !important;
}
.productdetails-view .vme-allbuttons-container {
  margin: 10px 0;
  clear: left;
  display: block;
  float: left;
}
.vbraz{
  display: block;
  float: left;
  margin: 10px 0 10px 30px;
  font-size: 16px;
  line-height: 27px;
}
.vraz span:before{
	content: url(/images/92065.png);
	    display: inline-block;
    vertical-align: middle;
margin-right: 5px;
}
.productdetails .content_product_detail .spacer-buy-area .product-fields-title-wrapper {
  margin-right: 10px;
}
.cf4all_buttons input[type="radio"]:checked + label, .cf4all_buttons input[type="checkbox"]:checked + label, .cf4all_color_buttons input[type="radio"]:checked + label, .cf4all_color_buttons input[type="checkbox"]:checked + label {
  border: 2px solid var(--button-border-color) !important;
  box-shadow: 0 0 4px rgba(10, 10, 10, 0.5);
  background: #323232;
    background-image: none;
  color: #fff;
}
.productdetails .content_product_detail .spacer-buy-area .addtocart-bar span.quantity-controls {
  width: auto;
}
span.quantity-controls {
  width: auto;
}
 span.quantity-controls input.quantity-minus{
  background: url(/images/mins.png) no-repeat scroll center center;
  cursor: pointer;
  margin: 4px 0 0;
}
 span.quantity-controls input.quantity-plus{
  background: url(/images/plus.png) no-repeat scroll center center;
  cursor: pointer;
  margin: 0 0 0px;
}
.quantity-input{
  border: none !important;
  font-weight: bold !important;
  min-height: 36px !important;
  height: 36px !important;
  width: 35px !important;
  display: inline-block !important;
}
.quantity-box{
  border: 1px solid #ebebeb;
  padding: 0 10px;

}
.category-view .row .item .item-inner .item-image .item-addtocart {
  position: absolute;
  top: 42%;
  left: calc(40% - 25px);
  opacity: 1;
}
.category-view .row .item .item-inner .item-image a.sj_quickview_handler {
  position: absolute;
  top: 42%;
  left: 60%;
  opacity: 1;
}
.category-view .row .item .item-inner .item-image .item-addtocart .group-addtocart{
	display: -webkit-box;
display: -ms-flexbox;
display: flex;
}
.category-view .row .item .item-inner .item-image .item-addtocart .vme-allbuttons-container{
	margin: 0;
}
#vme-message-box {
  top: 20%;
}
.vmzoomer-wrap.vertical-carousel {
  display: flex;
  flex-direction: row !important;
  flex-wrap: nowrap;
}
.vmzoomer-wrap.vertical-carousel .vmzoomer-additional-images {
  flex-basis: 150px !important;
  flex-shrink: 0;
}
.vmzoomer-wrap.vertical-carousel .vmzoomer-additional-images {
  width: 150px !important;
}
.vmzoomer-additional-images .item.active {
  border-color: #313131 !important;
}
.vmzoomer-additional-images.slick-vertical .additional-image-wrap {
  padding: 0;
  min-width: 150px;
}
.productdetails .PricebasePrice{
	text-decoration: line-through;
}
span.addtocart-button span.addtocart-button, span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button, span.addtocart-button span.addtocart-button-disabled{
	font-size: 14px;
letter-spacing: 0;
display: inline-block;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 40px;
padding-right: 16px;
height: 38px;
width: auto;
line-height: 39px;
border-radius: 20px;
text-align: center;
text-transform: none;
font-weight: 400;
margin-bottom: 0;
border: 0;
cursor: pointer;
background: #f2f2f2 url(/images/cart.png) no-repeat 15px 11px;
color: #000000;
transition: all 0.3s ease-in-out 0s;
}
 span.addtocart-button input.addtocart-button:hover{
background:#313131 url(/images/cart_hover.png) no-repeat 15px 11px;
color: #fff;
}
.owl-item .vme-allbuttons-container{
	display: none;
}
.category-view .categories-view .category img {
  border-radius: 0;
}
ul {
  list-style: circle;
}
li {
  margin-bottom: 10px;
}
#fwvmr .fwvmr-options {
  width: 35%;
}
#fwvmr .fwvmr-total {
  width: 60%;
  padding: 10px 0;
  min-height: auto;
  border-radius: 12px;
}
.oran{
  color: #f15630;
font-family: Marck Script;
}
.blue {
  color: #00b1f0;
  font-family: Marck Script;
}
.gren {
  color: #add583;
font-family: Marck Script;
}
.mesen{
  display: flex;
  justify-content: center;
  gap: 10px;
  margin-top: 10px;
}
.owl-carousel .owl-item img {
  display: block;
  width: auto;
  height: 280px;
  margin: 0 auto;
}
.owl-stage .vm-product-descr-container-1 > h4 {
  font-size: 17px !important;
  font-weight: 600 !important;
  line-height: 20px !important;
  height: 60px;
}
.owl-stage .vm-category{
  font-size: 13px;
  color: #00b1f0;
}
.owl-stage .vm-price-value span {
  font-size: 21px !important;
}
 @media (max-width: 767px){
#sp-top1 {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
}
#sp-header #sp-logo, #sp-header #sp-user2 {
    text-align: left;
    flex: auto;
  }
.icon-search{
	display: none;
 }
.view-category > .sidebar-offcanvas.active > #close-sidebar {
  display: block;
  float: right;
}
#sp-breadcrumb{
	padding: 15px;
}
.offcanvas-toggler-secondary{
	display: none !important;
}
#sp-menu{
	flex: 0;
}
#sp-top2{
	flex: 0;
}
#sp-header{
	background: transparent;
padding: 10px 0;
}
#sp-header .row {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: justify;
    -ms-flex-pack: justify;
        justify-content: space-between;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
}
.vmzoomer-additional-images{
	display: none !important;
}
.vmzoomer-image {
  max-height: 430px;
}
.category-view .row .item .item-inner .item-image .item-addtocart {
  position: absolute;
  top: 42%;
  left: calc(50% - 40px);
  opacity: 1;
}
.minicart-numbers{
	position: absolute;
}
 }
 @media (min-width: 768px) {
  .category-view .categories-view .category {
    width: 33%;
  }
 }